path: /build/build/aiodns-dev-python-3.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/aiodns -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/aiodns
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/aiodns && luet-portage --dir /pkgdir/aiodns
    dev-python/aiodns && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a0a3f79ace6467d3114c69e2e271b7f7a55ceb5dbe2bdb90ebb7125d406e5ebc
  package:
    name: aiodns
    version: 3.2.0
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple DNS resolver for asyncio
    uri:
    - https://github.com/saghul/aiodns https://pypi.org/project/aiodns/
    license: MIT
    buildtimestamp: 2024-04-28 18:40:08.60137081 +0000 UTC m=+137.227019355
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: '>=dev-python/pycares-3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
      emerge.packages: dev-python/aiodns
      kit: geaaru-kit
      original.package.name: dev-python/aiodns
      original.package.slot: "0"
      original.package.version: 3.2.0
    treedir: /build/packages
  package_dir: /pkgdir/aiodns
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9cd3ff9099aab59c867e1667fdedd735548742f0da0a34fbe8d54551047e5a36
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/aiodns/__init__.py
- usr/lib/python3.9/site-packages/aiodns/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/error.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/error.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/aiodns/__pycache__/error.cpython-39.pyc
- usr/lib/python3.9/site-packages/aiodns/error.py
- usr/lib/python3.9/site-packages/aiodns/py.typed
- usr/lib/python3.9/site-packages/aiodns-3.2.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/aiodns-3.2.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/aiodns-3.2.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/aiodns-3.2.0.dist-info/top_level.txt
- usr/share/doc/aiodns-3.2.0/ChangeLog.bz2
- usr/share/doc/aiodns-3.2.0/README.rst.bz2
- var/db/pkg/dev-python/aiodns-3.2.0/BDEPEND
- var/db/pkg/dev-python/aiodns-3.2.0/BUILD_TIME
- var/db/pkg/dev-python/aiodns-3.2.0/CATEGORY
- var/db/pkg/dev-python/aiodns-3.2.0/CBUILD
- var/db/pkg/dev-python/aiodns-3.2.0/CFLAGS
- var/db/pkg/dev-python/aiodns-3.2.0/CHOST
- var/db/pkg/dev-python/aiodns-3.2.0/CONTENTS
- var/db/pkg/dev-python/aiodns-3.2.0/COUNTER
- var/db/pkg/dev-python/aiodns-3.2.0/CXXFLAGS
- var/db/pkg/dev-python/aiodns-3.2.0/DEFINED_PHASES
- var/db/pkg/dev-python/aiodns-3.2.0/DEPEND
- var/db/pkg/dev-python/aiodns-3.2.0/DESCRIPTION
- var/db/pkg/dev-python/aiodns-3.2.0/EAPI
- var/db/pkg/dev-python/aiodns-3.2.0/FEATURES
- var/db/pkg/dev-python/aiodns-3.2.0/HOMEPAGE
- var/db/pkg/dev-python/aiodns-3.2.0/INHERITED
- var/db/pkg/dev-python/aiodns-3.2.0/IUSE
- var/db/pkg/dev-python/aiodns-3.2.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/aiodns-3.2.0/KEYWORDS
- var/db/pkg/dev-python/aiodns-3.2.0/LDFLAGS
- var/db/pkg/dev-python/aiodns-3.2.0/LICENSE
- var/db/pkg/dev-python/aiodns-3.2.0/PF
- var/db/pkg/dev-python/aiodns-3.2.0/RDEPEND
- var/db/pkg/dev-python/aiodns-3.2.0/SIZE
- var/db/pkg/dev-python/aiodns-3.2.0/SLOT
- var/db/pkg/dev-python/aiodns-3.2.0/USE
- var/db/pkg/dev-python/aiodns-3.2.0/aiodns-3.2.0.ebuild
- var/db/pkg/dev-python/aiodns-3.2.0/environment.bz2
- var/db/pkg/dev-python/aiodns-3.2.0/repository
package_cacheimage: ""
runtime:
  name: aiodns
  version: 3.2.0
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: pycares
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple DNS resolver for asyncio
  uri:
  - https://github.com/saghul/aiodns https://pypi.org/project/aiodns/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: '>=dev-python/pycares-3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
    emerge.packages: dev-python/aiodns
    kit: geaaru-kit
    original.package.name: dev-python/aiodns
    original.package.slot: "0"
    original.package.version: 3.2.0
